<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task 501.50
</body>
<script>
    var a = 2;
    var b = 4;
    var c = Math.pow(a, 2) + Math.pow(b, 2);
    c = Math.sqrt(c);
    console.log(c);

    var a1 = 3;
    var b1 = 4;
    var c1 = Math.pow(a1, 2) + Math.pow(b1, 2);
    c1 = Math.sqrt(c1);
    console.log(c1);
</script>

</html>